## r-cran-psychometric 2.2

=== DESCRIPTION ===
Package: psychometric
Type: Package
Title: Applied Psychometric Theory
Version: 2.2
Date: 2010-08-07
Author: Thomas D. Fletcher
Maintainer: Thomas D. Fletcher <tom.fletcher.mp7e@statefarm.com>
Description: Contains functions useful for correlation theory,
        meta-analysis (validity-generalization), reliability, item
        analysis, inter-rater reliability, and classical utility
Depends: multilevel, nlme, R(>= 2.11.0)
Imports: multilevel, nlme
License: GPL (>= 2)
Packaged: 2010-08-07 17:39:10 UTC; Tom Fletcher
Repository: CRAN
Date/Publication: 2010-08-08 12:41:38

=== debian/changelog ===
r-cran-psychometric (2.2-1) unstable; urgency=medium

  * Initial release (closes: #926649)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Apr 2019 15:17:31 +0200

=== debian/control ===
Source: r-cran-psychometric
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-multilevel,
               r-cran-nlme
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychometric
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychometric.git
Homepage: https://cran.r-project.org/package=psychometric

Package: r-cran-psychometric
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R applied psychometric theory
 Contains GNU R functions useful for correlation theory,
 meta-analysis (validity-generalization), reliability, item
 analysis, inter-rater reliability, and classical utility.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/psychometric_([-\d.]*)\.tar\.gz

## r-cran-psychometric 2.3

=== DESCRIPTION ===
Package: psychometric
Type: Package
Title: Applied Psychometric Theory
Version: 2.3
Date: 2022-05-27
Depends: dplyr, multilevel, purrr, nlme
Author: Thomas D. Fletcher
Maintainer: Thomas D. Fletcher <t.d.fletcher05@gmail.com>
Description: Provides tools useful for measurement theory (Allen & Yen 2001)<ISBN: 157766230X>, 
    meta-analysis (validity-generalization) (Schmidt & Hunter)<doi:10.4135/9781483398105>, reliability, 
    item analysis, inter-rater reliability, classical utility,
    and correlation analysis  (Cohen et. al. 2003)<doi:10.4324/9780203774441>.
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2022-06-02 14:37:59 UTC; jdaniel
Repository: CRAN
Date/Publication: 2022-06-03 08:00:02 UTC

=== debian/changelog ===
r-cran-psychometric (2.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 08:46:57 +0200

r-cran-psychometric (2.2-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 15:12:53 +0200

=== debian/control ===
Source: r-cran-psychometric
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychometric
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychometric.git
Homepage: https://cran.r-project.org/package=psychometric
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-multilevel,
               r-cran-purrr,
               r-cran-nlme
Testsuite: autopkgtest-pkg-r

Package: r-cran-psychometric
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R applied psychometric theory
 Contains GNU R functions useful for correlation theory,
 meta-analysis (validity-generalization), reliability, item
 analysis, inter-rater reliability, and classical utility.

## r-cran-psychometric 2.4

=== DESCRIPTION ===
Package: psychometric
Type: Package
Title: Applied Psychometric Theory
Version: 2.4
Depends: dplyr, multilevel, purrr, nlme
Author: Thomas D. Fletcher
Maintainer: Thomas D. Fletcher <t.d.fletcher05@gmail.com>
Description: Contains functions useful for correlation theory, 
    meta-analysis (validity-generalization), reliability, 
    item analysis, inter-rater reliability, and classical utility.
License: GPL (>= 2)
Packaged: 2023-11-05 19:26:31 UTC; jodydaniel
Repository: CRAN
NeedsCompilation: no
Date/Publication: 2023-11-05 21:20:02 UTC

=== debian/changelog ===
r-cran-psychometric (2.4-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 16:29:50 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychometric
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychometric.git
 Homepage: https://cran.r-project.org/package=psychometric
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
